<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>Profile Page</title>

	<link rel="icon" href="./assets/images/flash.png">


</head>
<body>

	<div class ="container">
		<div id="nav">
			<ul style="list-style-type: none;">
				<li><a href="./index.html">Home</a></li>
				<li><a href="./about.html">About</a></li>
				<li><a href="./contact.html">Contact</a></li>
			</ul>		
        </div>
    </div>    


		<div id ="header">
			<h1>Developer Portfoloio Page</h1>
		</div>

		<div id="main">

			<p>
				Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
				tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
				quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
				consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
				cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
				proident, sunt in culpa qui officia deserunt mollit anim id est laborum.
		
           </p>

           	<div>
           		<p>
           			Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
           			tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
           			quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
           			consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
           			cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
           			proident, sunt in culpa qui officia deserunt mollit anim id est laborum.
           		</p>
           		<p>
           			Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
           			tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
           			quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
           			consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
           			cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
           			proident, sunt in culpa qui officia deserunt mollit anim id est laborum.
           		</p>
           		<p>
           			Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
           			tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
           			quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
           			consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
           			cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
           			proident, sunt in culpa qui officia deserunt mollit anim id est laborum.
           		</p>
           	</div>


           	<div align="right">
           		<p>I should be right-aligned</p>
           		<p>I should be right-aligned</p>
           		<p>I should be right-aligned</p>
           	</div>

           	<hr>

           	<table class="table-sched" border="1">
           		<tr>
           			<th scope="col"></th>
           			<th scope="col">9 am</th>
           			<th scope="col">10 am</th>
           			<th scope="col">11 am</th>
           		</tr>
           		<tr>
           			<td scope="row"><strong>Monday</strong>
           			<td>Geography</td>
           			<td>Math</td>
           			<td>English</td>
           		</tr>
           		<tr>
           			<th scope="row"><strong>Tuesday</strong></th>
           			<td>PE</td>
           			<td>Social Science</td>
           		</tr>
           	</table>

           	<div class="footer">
           		<a href="https://www.google.com">Take me to Google</a>
           		<a href="https://www.google.com" target ="_blank">Take me to Google too</a>
           	</div>
	</div>

	
</body>
</html>